D4Science Infrastructure - Task #5215

Social Networking facilities required in devVRE
Sep 28, 2016 10:09 PM - Gianpaolo Coro

Status: Closed Start date: Sep 28, 2016
Priority: High Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

Since we have moved the algorithms development environment to the production environment, the social networking facilities are
required to post an alert message to the developers.

History

#1 - Sep 29, 2016 09:24 AM - Massimiliano Assante

You mean on devVRE of dev.d4science.org?

#2 - Sep 29, 2016 09:59 AM - Gianpaolo Coro

Yes, at least | would like to create a post that should go to all the users registered on the dev.d4science.org portal.

#3 - Sep 29, 2016 12:01 PM - Massimiliano Assante
- Status changed from New to Closed

- % Done changed from 0 to 100

done https://dev.d4science.org/group/devvre/home
